* { font-family:Arial !important; }

.footer {
    margin-bottom:-21px;
}

.sharrre .buttons, #shareTop .popup, .sharePost .popup
{
    border:1px solid #eee;
}

.footer-links.clear:after
{
    display:none; line-height:0;
}

.header .logo { left:10px; }
.header .logo img {  border:1px solid #CFCFCF; border-top:none; }